# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Sep  9 07:32:15 UTC 2016
pkgname = haskell-newtype
pkgver = 0.2-1
pkgdesc = A typeclass and set of functions for working with newtypes
url = http://hackage.haskell.org/package/newtype
builddate = 1473406335
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 407552
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
